.relative{
    position: relative;
}
.site-pages{
    --transition-duration: 700ms;
}
.index-banner-img{
    width: 100%;
    height: 560px;
    object-fit: cover;
}
.index-banner-text{
    width: 400px;
    text-align: center;
    background: rgba(241, 241, 241, 0.6);
    position: absolute;
    right: 0;
    top: 200px;
    left: 0;
    margin: 0 auto;
}

.index-servicesandbusinesses-list{
    margin-top:-60px;
    z-index: 999;
}
.index-servicesandbusinesses-list .index-servicesandbusinesses-item{
}
.index-servicesandbusinesses-list .index-servicesandbusinesses-item .index-servicesandbusinesses-item-wrapper{
    border:2px solid #f2f2f2;
}
.index-servicesandbusinesses-list .index-servicesandbusinesses-item .index-servicesandbusinesses-item-body{
    background: #f2f2f2;
    margin-top: -30px;
    margin-left: -30px;
}
.index-servicesandbusinesses-list .index-servicesandbusinesses-item .index-servicesandbusinesses-item-title{

}
.index-servicesandbusinesses-list .index-servicesandbusinesses-item .index-servicesandbusinesses-item-desc{

}
.index-servicesandbusinesses-list .index-servicesandbusinesses-item .index-servicesandbusinesses-item-desc ul{
    list-style-type: disc;
}
.index-servicesandbusinesses-list .index-servicesandbusinesses-item .index-servicesandbusinesses-item-desc ul li{
   margin:10px 0;
}
.index-servicesandbusinesses-list .index-servicesandbusinesses-item .index-servicesandbusinesses-item-href{

}
.contact-section{

}
.contact-section .uk-input, .contact-section .uk-textarea, .contact-section .uk-select {
    background: transparent;
    color: white;
    border:0;
    border-bottom:1px solid #fff;
    margin-top: 10px;
}
.contact-section .uk-input:focus,.contact-section .uk-textarea:focus,.contact-section .uk-select:focus {
    border:1px solid #ffffff;
}
.contact-section .uk-form-label{
    color:#fff;
}
.contact-section .contact-select label {
    margin-top: 10px;
    display: block;
}


.info-container {

}
.info-container .info-item{
    padding-bottom: 10px;
}
.info-container .info-item .info-label{
    width: 25%;
    padding-right: 2%;
}
.info-container .info-item .info-content{
    width: 70%;
}
.service-map {
    width: 100%;
    height: 100%;
}
.aboutme-bottom-left{

}
.aboutme-bottom-left p{
    margin-bottom: 6px;
    margin-top:0;
}
.job-list{

}
.job-list .job-item{
    position: relative;
}
.job-list .job-item img{

}
.job-list .job-item-wrapper{
    background: #f2f2f2;
    z-index: 9999;
    position: relative;
    margin:0 auto;
    margin-top:-30px;
    width: 80%;
    padding:5%;

}
.servicepage p{
    margin:0;
}
@media (max-width: 639px) {

    .index-banner-img{
        width: 100%;
        height: 260px;
        object-fit: cover;
    }
    .index-banner-text {
        width: 75%;
        top:50px;
        right:0;
        left:0;
        margin:0 auto;
    }
    .index-servicesandbusinesses-list{
        margin-top:-20px;
    }
}

.display-inlineblock-middle{
    display: inline-block;
    vertical-align: middle;
}
.display-inlineblock-top{
    display: inline-block;
    vertical-align: top;
}
.display-inlineblock-bottom{
    display: inline-block;
    vertical-align: bottom;
}


.jumpLayout{
    padding:9%;
    text-align: center;
}
.jumpLayout img{
    width:250px;
    margin-bottom: 20px;
}
.jumpLayout .topTitle{
    font-size:22px;
    margin-bottom: 20px;
}
.jumpLayout .subTitle{
    font-size:13px;
    color:#787878;
    margin-bottom:20px;
}
.jumpLayout .toPage{
    background: #1a2b6d;
    color:#fff;
    width:160px;
    height: 40px;
    line-height: 40px;
    border-radius: 10px;
    font-size:14px;
    display: block;
    margin:0 auto;
}

.back-to-top {
    position: fixed;
    right: 30px;
    top: 70%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    background-color: #1d2cf3bf;
    color: white;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    cursor: pointer;
    z-index: 1000;
}
.back-to-top:hover{
    color:#fff;
    text-decoration: none;
}
.min-name{
    position: absolute;
    right:-70px;
    top:10px;
    font-size: 11px;
    color:#1a2b6d;
}